Imagick::setImageIterations
Imagick::setImageMatteColor
The Imagick class
PHP Manual

# Imagick::setImageMatte

(No version information available, might be only in CVS)

Imagick::setImageMatte — Sets the image matte channel

### Description

bool Imagick::setImageMatte ( bool `$matte` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image matte channel.

### Parameters

`matte`

### Return Values

Returns `TRUE` on success.

Imagick::setImageIterations
Imagick::setImageMatteColor
The Imagick class
PHP Manual